
QGIS Application - Feature request #6517

allow saving "value maps" values to allow be reused in other layers

2012-10-14 08:31 AM - Giovanni Manghi

Status: Open

Priority: Low

Assignee:

Category: Edit widget

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15734

Description

The edit widgets configurations are saved in styles, anyway allowing exporting the values of single widgets/columns would allow to reuse

them more easily.

History

#1 - 2012-12-19 02:34 PM - Nathan Woodrow

- Assignee set to Nathan Woodrow

- Category set to GUI

I might take a look at it.  I need something like this for my QMap project https://github.com/NathanW2/qmap/issues/33

#2 - 2012-12-20 04:47 AM - Giovanni Manghi

Nathan Woodrow wrote:

I might take a look at it.  I need something like this for my QMap project https://github.com/NathanW2/qmap/issues/33

It would be good to fix (if possible of course) also this related one

#6515

#3 - 2014-06-12 05:14 PM - Giovanni Manghi

- Assignee deleted (Nathan Woodrow)

- Category changed from GUI to Edit widget

#4 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
